-- people (10)
insert into person (id, name, last_update) values (1, 'Willey Carlsson', '2018-06-22 21:09:43');
insert into person (id, name, last_update) values (2, 'Bryn Mains', '2018-04-19 21:42:43');
insert into person (id, name, last_update) values (3, 'Edy Vakhrushev', '2018-03-19 20:03:45');
insert into person (id, name, last_update) values (4, 'Cloe Joyson', '2018-04-16 15:23:40');
insert into person (id, name, last_update) values (5, 'Caron Harbert', '2018-03-29 12:07:24');
insert into person (id, name, last_update) values (6, 'Raven Zolini', '2018-07-04 09:09:52');
insert into person (id, name, last_update) values (7, 'Florencia Laterza', '2018-09-14 09:17:09');
insert into person (id, name, last_update) values (8, 'Lin Buckie', '2017-12-16 10:22:15');
insert into person (id, name, last_update) values (9, 'Ezmeralda Beumant', '2018-05-25 08:48:21');
insert into person (id, name, last_update) values (10, 'Kalil Kliment', '2018-03-26 07:58:20');

-- phone numbers (40)
insert into phone_number (id, note, number, person_id) values (1, 'Work', '549-151-6443', 4);
insert into phone_number (id, note, number, person_id) values (2, null, '968-556-3395', 3);
insert into phone_number (id, note, number, person_id) values (3, 'Personal', '461-994-5097', 1);
insert into phone_number (id, note, number, person_id) values (4, 'Personal', '233-929-8979', 1);
insert into phone_number (id, note, number, person_id) values (5, 'Work', '359-946-6205', 1);
insert into phone_number (id, note, number, person_id) values (6, 'Personal', '240-310-2914', 3);
insert into phone_number (id, note, number, person_id) values (7, 'Office', '836-136-4907', 3);
insert into phone_number (id, note, number, person_id) values (8, 'Work', '300-236-4033', 5);
insert into phone_number (id, note, number, person_id) values (9, 'Personal', '828-143-5450', 8);
insert into phone_number (id, note, number, person_id) values (10, null, '964-120-6303', 5);
insert into phone_number (id, note, number, person_id) values (11, 'Office', '793-737-0011', 9);
insert into phone_number (id, note, number, person_id) values (12, null, '942-687-9816', 9);
insert into phone_number (id, note, number, person_id) values (13, 'Work', '267-594-3695', 6);
insert into phone_number (id, note, number, person_id) values (14, 'Work', '748-988-5537', 2);
insert into phone_number (id, note, number, person_id) values (15, null, '149-665-3998', 8);
insert into phone_number (id, note, number, person_id) values (16, null, '803-302-4905', 1);
insert into phone_number (id, note, number, person_id) values (17, 'Office', '914-616-0454', 3);
insert into phone_number (id, note, number, person_id) values (18, 'Work', '934-634-9418', 10);
insert into phone_number (id, note, number, person_id) values (19, 'Personal', '671-901-3246', 6);
insert into phone_number (id, note, number, person_id) values (20, null, '174-903-3434', 1);
insert into phone_number (id, note, number, person_id) values (21, 'Office', '666-221-3457', 4);
insert into phone_number (id, note, number, person_id) values (22, 'Personal', '288-747-4096', 2);
insert into phone_number (id, note, number, person_id) values (23, 'Office', '866-872-5266', 10);
insert into phone_number (id, note, number, person_id) values (24, null, '988-560-6237', 3);
insert into phone_number (id, note, number, person_id) values (25, null, '709-970-8637', 6);
insert into phone_number (id, note, number, person_id) values (26, 'Office', '449-600-7327', 8);
insert into phone_number (id, note, number, person_id) values (27, 'Office', '664-762-7321', 9);
insert into phone_number (id, note, number, person_id) values (28, 'Office', '817-382-9591', 5);
insert into phone_number (id, note, number, person_id) values (29, 'Office', '501-834-8494', 8);
insert into phone_number (id, note, number, person_id) values (30, 'Personal', '499-249-6928', 6);
insert into phone_number (id, note, number, person_id) values (31, 'Office', '175-826-3803', 1);
insert into phone_number (id, note, number, person_id) values (32, 'Office', '432-849-9650', 10);
insert into phone_number (id, note, number, person_id) values (33, 'Work', '660-580-0921', 5);
insert into phone_number (id, note, number, person_id) values (34, 'Office', '402-277-1784', 9);
insert into phone_number (id, note, number, person_id) values (35, null, '259-690-2159', 8);
insert into phone_number (id, note, number, person_id) values (36, 'Office', '431-272-0330', 8);
insert into phone_number (id, note, number, person_id) values (37, null, '220-154-7049', 10);
insert into phone_number (id, note, number, person_id) values (38, null, '778-321-4664', 5);
insert into phone_number (id, note, number, person_id) values (39, 'Personal', '441-403-0052', 5);
insert into phone_number (id, note, number, person_id) values (40, 'Office', '873-207-4155', 4);

